# Generated by sila2.code_generator; sila2.__version__: 0.9.2
from __future__ import annotations

from typing import NamedTuple


class EnableServerInitiatedConnectionMode_Responses(NamedTuple):

    pass


class DisableServerInitiatedConnectionMode_Responses(NamedTuple):

    pass


class ConnectSiLAClient_Responses(NamedTuple):

    pass


class DisconnectSiLAClient_Responses(NamedTuple):

    pass
